/*

Known Template 

https://templatemo.com/tm-516-known

*/


  body {
    background: transparent;
    font-family: Philosopher, sans-serif;
    overflow-x: hidden;
	padding-top: 70px;
 }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-family: Philosopher, sans-serif;
    font-weight: bold;
    line-height: inherit;
  }

  h1 {
    color: #ff4019;
    font-size: 3em;
    line-height: normal;
  }

  h2 {
    color: #ff4019;
    font-size: 1.8em;
    padding-bottom: 10px;
  }

  h3 {
    font-size: 1.5em;
    margin-bottom: 0;
  }
  
  h3, h4,
  h3 a {
    color: #76848B;
  }

  p {
    color: #76848B;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: #ff4019;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }

  a,
  input, button,
  .form-control {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  a:hover, a:active, a:focus {
    color: #ff7f66;
    outline: none;
  }

  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #ff7f66;
  }

  .section-title {
    padding-bottom: 40px;
  }

  .section-title h2 {
    margin: 0;
  }

  .section-title small {
    display: block;
  }

  .overlay {
    background: rgba(20,20,20,0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .entry-form {
    background: #252020;
    border-radius: 100%;
    text-align: center;
    padding: 6em;
    width: 450px;
    height: 450px;
  }

  .entry-form h2 {
    color: #ffffff;
    margin: 0;
  }

  .entry-form .form-control {
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0;
    box-shadow: none;
    height: 45px;
    margin: 10px 0;
  }

  .entry-form .submit-btn {
    background: #ffffff;
    border-radius: 50px;
    border: 0;
    color: #252020;
    width: 50%;
    height: 50px;
    margin: 30px auto;
    margin-bottom: 10px;
  }

  .entry-form .submit-btn:hover {
    background: #3f51b5;
    color: #ffffff;
  }
  
  .video{
	width:400px; height:auto;
  }

  section {
    position: relative;
    padding: 30px 0;
  }

  #team,
  #testimonial {
    background: #f9f9f9;
  }

  #team, 
  #testimonial {
    text-align: center;
  }
  
  #google-map iframe {
    border: 0;
    width: 100%;
    height: 390px;
  }
  

  /*---------------------------------------
     BUTTONS               
  -----------------------------------------*/

  .section-btn {
    background: transparent;
    border-radius: 50px;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: inherit;
    font-weight: normal;
    padding: 15px 30px;
    transition: 0.5s;
	margin-top: 60px;
  }

  .section-btn:hover {
    background: #ff7f66;
	color: #ffffff;
    border-color: transparent;
  }



  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .custom-navbar {
    background-color: #ff4019;
	background-image: linear-gradient(to bottom, #ff4019, #ff4f2b);/*#f4775D*/
	background-image:-webkit-gradient(linear, center top, center bottom, from(#ff4019), to(#ff4f2b));
	background-image: -webkit-linear-gradient(90deg, #ff4f2b, #ff4019);
    background-image: -moz-linear-gradient(90deg, #ff4f2b, #ff4019);
    background-image: -o-linear-gradient(90deg, #ff4f2b, #ff4019);
    background-image: -ms-linear-gradient(90deg, #ff4f2b, #ff4019);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4019', endColorstr='#ff4f2b', GradientType=1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr='#ff4019', endColorstr='#ff4f2b')";
    border-bottom: 0;
    margin-bottom: 0;
    padding: 0;
	position: fixed;
}
.container.guru-menu {width:100%;}

 .home-text span{display:none;}
 .home-text img{
	margin:10px 10px !important;
 }
  
  .navbar-header{
	overflow:visible;
  }

  
  .navbar-logo{
	position:absolute; 
	left:2em; 
	top:0;
	width:17%;
	z-index:100001 !important;
  }
 

  .custom-navbar .navbar-nav-first {
    margin-left: 20%;
  }
	

  .custom-navbar .navbar-nav li a .fa {
    background: #ffffff;
    border-radius: 100%;
    color: #ff4019;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    margin-right: 5px;
  }

  .custom-navbar .nav li a {
	line-height: 40px;
	font-weight: bold;
    color: #ffffff;
    padding-right: 20px;
    padding-left: 20px;
  }

  .custom-navbar .navbar-nav > li > a:hover,
  .custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
  }

  .custom-navbar .nav li a:hover {
    background-color: #ff7f66;
    color: #ffffff;
  }

  .custom-navbar .nav li.active > a {
    background-color: #ff7f66;
    color: #ffffff;
  }

  .custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .custom-navbar .navbar-toggle {
    background-color: #ff7f66;
  }

  .custom-navbar .navbar-toggle .icon-bar {
    background: #ffffff;
    border-color: transparent;
  }



  /*---------------------------------------
      HOME  & SLIDER            
  -----------------------------------------*/
  #home {
    padding: 0;
  }

  #home h1 {
    color: #fcdf15;
	padding-bottom: 10px;
  }
  
  #home h2 {
    color: #ffffff;
  }

  #home h3 {
    color: #f9f9f9;
    margin-top:0;    
  }
  
  .home-slider .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    background-color: rgba(20,20,20,0);
    height: 100%;
    color: #fff;
    cursor: e-resize;
	width:50%;
  }
  
  .home-slider .col-6 {
      padding-left: 15%;
    }
	

  .home-slider .item {
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: cover;
	height: 580px;
  }
   
  .caption h3 a { color: #FFF; }
  .caption h3 a:hover { color: #FF3; }

    /*---------------------------------------
      FEATURE              
  -----------------------------------------*/

  .feature-thumb {
    border: 1px solid #f0f0f0;
    padding: 5em 3em;
  }

  .feature-thumb span {
    background: #3f51b5;
    border-radius: 50px;
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-bottom: 5px;
  }

  .feature-thumb h3 {
    margin: 10px 0;
  }




  /*---------------------------------------
      ABOUT              
  -----------------------------------------*/

  #allnews h4{
	text-align: center;
	color: #FF4019;
  }
  #allnews {
	padding: 0 0 10px 0;
  }
  
  #about {
	text-align: right;
	color: #76858D;
	font-style: italic;
  }

  #about h4, #about h5 {
	margin: 0;
	color: #76858D;
  }	  

  #about {
    position: relative;
    padding: 50px 0px 30px 0px;
  }
  
  #about .section-title{
    padding: 0;

  }
   #about .section-title hr{
	margin-top:0;
	margin-bottom:0;
   }

  /*---------------------------------------
      GURU - single page              
  -----------------------------------------*/
  #guru {
	padding-top: 0px !important;
  }

  #guru h1{
	margin-top: -10px;
  }
  
  #guru p {
	font-size: 12pt;
  }
  #guru .tooltipgc_inner, #course .tooltipgc_inner {
	font-size: 11pt;
  }
  
  #guru .payments span{
	color: #76848B;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
  }
  
  #guru .pager{
	margin:0 0 40px 230px;
  }

  
  .payments{
	margin-left:15%;
  }
  .payments h2, .full-contacts h2{
	margin-left:10%;
	margin-bottom:20px;
  }
  
  .payments ul{
  padding-inline-start: 0px;
  }
 .payments ul li {
  list-style-position: inside;
    color: #ff512d;
	margin-bottom: 15px;
 }
 .web-money {
	list-style: none;
    color: #76848b;
}
 
 .payments .web-money .account {
    display: inline-block;
    width: 160px;
	color: #76848b;
}
.payments .web-money span {
    display: inline-block;
 }
 .payments .web-money li{
	margin-bottom:5px;
 }
	
	#guru .portrait{
		float: left; margin-right: 30px; margin-bottom: 10px;
		height:auto;
	}
  
 
  /*---------------------------------------
      TEAM              
  -----------------------------------------*/

  .team-thumb {
    background: #ffffff;
    position: relative;
    overflow: hidden;
    text-align: left;

  }
  
  .team-info {
    padding: 15px 40px 0px 40px;
	height:auto;
	overflow: hidden;
	text-align: center;
	
	}


  
  .team-image img {
    width: auto !important;
	height: 250px;
	margin-left: auto;
    margin-right: auto;
	object-fit: cover;
  }

  .team-thumb .social-icon {
    border-top: 1px solid #f0f0f0;
    padding: 4px 20px 0 20px;
  }

  .team-thumb .social-icon li a {
    background: #ffffff;
    color: #ff4019;
  }
  .team-thumb .social-icon li a:hover {
    background: #ff4019;
	color: #ffffff;
   }

  .team-info h3 {
    margin-top: 0;
	color:#ff4019;

  }
  .team-info a {
    color:#ff4019;
  }
  .team-info a:hover {
    color:#76848B;
  }


  
  /*---------------------------------------
      COURSES             
  -----------------------------------------*/

   #courses .section-title {
    text-align: center;
	padding:20px 0;
  }

  #courses .owl-theme .owl-nav {
    margin-top: 30px;
  }

  #courses .owl-theme .owl-nav [class*=owl-] {
    border-radius: 2px;
    font-size: 16px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0;
  }

  .courses-thumb {
    background: #f9f9f9;
    position: relative;
  }

  .courses-top {
    position: relative;
  }

  .courses-image {
    background: #000000;
	height:205px;
	width:auto;
	overflow:hidden;
  }
  
  .courses-image img{
	min-height:100%;
	object-fit: cover;
  }

  .courses-date {
    background: linear-gradient(rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.6));
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 10px 15px;
  }

  .courses-date span{
    font-size: 14px;
    font-weight: bold;
  }

  .courses-date span {
    color: #ffffff;
    display: inline-block;
    margin-right: 0px;
	font-size: 16px;
  }

  .courses-detail {
    padding: 15px 10px 15px 10px;
	height:282px;
	overflow:hidden;
  }

  .courses-detail h3,.courses-detail a {
    margin: 0 ;
	padding-bottom:0;
	color: #ff4019;
 }

 .courses-detail span,i {
    font-size:16px;
 }
 
 .courses-detail p {
    margin:0;
 }

  .courses-info {
    border-top: 1px solid #f0f0f0;
    position: relative;
    clear: both;
    padding: 10px 10px 20px 10px;
  }

  .courses-author,
  .courses-author span {
    display: inline-block;
    vertical-align: middle;
	font-size:16px;
	color: #ff4019;
  }
  
  .courses-author .fa-telegram, .courses-author .fa-viber {
	  font-size:22px !important;
	  padding:5px 0 0 5px;
  }

  .courses-author img {
    display: inline-block !important;
    border-radius: 50px;
    width: 50px !important;
    height: 50px;
    margin-right: 10px;
	object-fit:cover;
  }

  .courses-price {
    float: right;
    margin-top: 0px;
  }
  
  .courses-price span {
    background: #ff4019;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    padding: 5px 10px;
  }

  .courses-price.free span {
    background: #ff4019;
  }
  /*--------------------------------------
   COURSE - SINGLE PAGE
   ---------------------------------------*/
   #course {
	padding-top: 0;
	
  }
  #course p{
	  font-size: 16px;
  }
  
	.course-img-wrapper{
		width:100%;
		overflow: hidden;
	}
	#course h1{
	padding-left: 10px;
  }
	#course .field-value{
		white-space: nowrap;
	}
	
	#course .embedGoogleMap{
		width:100%;
		height:400px;
	}

  /*---------------------------------------
     NEWS              
  -----------------------------------------*/
	

  .news-thumb {
    clear: both;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
  }

  .news-thumb .news-image {
    float: left;
    width: 40%;
    margin-right: 30px;
  }

  .news-info h3 {
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .news-date span {
    color: #909090;
    font-weight: bold;
  }

/*---------------------------------------
     COLLABORATION - MENU              
  -----------------------------------------*/
	#navbarSotr {
		min-height: 20px;
		margin:0 0 30px 15%;
	}		

	#navbarSotr  .nav-item{
		font-weight: bold;
		font-size: 1.3em;
		color: #76848B;
		padding-right: 30px;
		padding-left: 30px;
	}
	
	#navbarSotr  .nav-item.active{
		color: #ff4019;
	}
	
  /*---------------------------------------
      TESTIMONIAL             
  -----------------------------------------*/

  #testimonial .item {
    background: #ffffff;
    margin: 20px 0;
    padding: 4em 3em;
    text-align: left;
  }

  #courses .col-md-4,
  #testimonial .col-md-4 {
    display: block;
    width: 100%;
  }

  #testimonial .item > p {
    font-size: 16px;
    line-height: 26px;
  }

  .tst-rating {
    margin-bottom: 15px;
  }

  .tst-rating .fa {
    color: #3f51b5;
  }

  .tst-image,
  .tst-author {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
    text-align: left;
  }

  .tst-image img {
    border-radius: 50px;
    width: 60px !important;
    height: 60px;
    margin-right: 15px;
  }

  .tst-author h4 {
    margin: 0;
  }

  .tst-author span {
    color: #808080;
    font-size: 14px;
  }

  /*---------------------------------------
	CONTACT PAGE
  -----------------------------------------*/
  
.social-icon.contact-page li a{
	font-size:16px;
	color:#76848B;
	font-weight: bold;
}
.social-icon.contact-page .fab{
	font-size:20px;
	color:#ff4019;
	font-weight: normal;
}

.social-icon.contact-page li a:hover{
	background:none !important;
	 color: #ff4019 !important;
}



.social-icon.contact-page li{
		margin-right:20px;
		margin-bottom:0;
}
.full-contacts h3{
	margin-bottom:5px;
}
.full-contacts .fas{
	font-size:20px;
	color:#ff4019;
}
.fb-wrapper{
	margin-top:30px;
}
  

  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
    background: #76848b;
    padding: 50px 0 10px;

  }

  footer .section-title {
    padding-bottom: 10px;
  }

  footer h2 {
    font-size: 20px;
  }

  footer a,
  footer p {
    color: #ffffff;
  }

  footer strong {
    color: #ffffff;
  }

  footer address p {
    margin-bottom: 0;
  }

  .footer-info {
    margin-right: 2em;
  }

  .footer-info h2 {
    color: #ffffff;
    padding: 0;
  }
  
  .footer-info p {
	font-size: 18px;
  }
	
  .copyright-text p{
	color: #5c6468;
	font-size: 14px;
	text-align: center;
	padding:30px 0 0;
  }

  .footer_menu h2 {
    margin-top: 2em;
  }

  .footer_menu ul {
    margin: 0;
    padding: 0;
  }

  .footer_menu li {
    display: inline-block;
    list-style: none;
    margin: 5px 10px 5px 0;
  }

  .newsletter-form .form-control {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    border-bottom: 1px solid #303030;
    height: 50px;
    margin: 5px 0;
  }

  .newsletter-form input[type="submit"] {
    background: transparent;
    border: 1px solid #f9f9f9;
    border-radius: 50px;
    color: #ffffff;
    display: block;
    margin-top: 20px;
    outline: none;
    width: 50%;
  }

  .newsletter-form input[type="submit"]:hover {
    background: #29ca8e;
    border-color: transparent;
  }

  .newsletter-form .form-group span {
    color: #909090;
    display: block;
    font-size: 12px;
    margin-top: 20px;
  }


  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
    margin-bottom: 5px;
  }

  .social-icon li a {
    border-radius: 100px;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
    margin: 5px 5px 5px 0;
  }
  
  .social-icon li a:hover {
    background: #ff4019;
    color: #ffffff;
  }
  
  .footer-info.newsletter-form .social-icon li a {
    border-radius: 100px;
	font-size: 25px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
    margin: 5px 5px 5px 0;
	color: #ffffff;
	background: #ff4019;
  }

  .footer-info.newsletter-form .social-icon li a:hover {
    background: #ffffff;
    color: #ff4019;
  }
  
  .footer-info .fa-phone {
    border-radius: 100px;
	font-size: 20px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
    margin: 5px 5px 5px 0;
	color: #ffffff;
	background: #ff4019;
  }


  .footer-info .fa-phone:hover {
    background: #ffffff;
    color: #ff4019;
  }
  
  
  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/
  @media (max-width: 1200px) {
 
  .container.guru-menu{
	padding-left:0;
	padding-right:0;
  }

  .courses-image {
    height:170px;
	}
  }
 
  @media (max-width: 1170px) {
    .custom-navbar .navbar-nav-first {
		margin-left: 14%;
		width:100%;
    }
	.navbar-logo{
	left:5px;
	}
	ul.maximenuck li.maximenuck.level1{
		padding:15px 15px !important;
	}
	.custom-navbar .nav li a {
	padding-right: 15px;
    padding-left: 15px;
  }
	
	.home-slider .item {
      background-position: center right -200px;
    }
	
	.home-slider .col-6 {
      padding-left: 5%;
	  width:60%;
    }
	
	#home .row{
		width: 100% !important;
		margin-right: 0px;
		margin-left: 0px;
	}
	
	.payments{
	margin-left:10%;
  }
	
  }

  @media (max-width: 992px) {
     #guru {
      padding: 50px 0 10px 0;
    }
	
   
    .feature-thumb,
    .about-info,
    .team-thumb,
    .footer-info {
      margin-bottom: 30px;
    }

    .contact-image {
      margin-top: 50px;
    }
	
	.custom-navbar .navbar-nav {
      display: none;
    }
	
	.navbar-logo{
	width:20%;
	left:0;
	}
	
	.custom-navbar .navbar-nav-first {
		margin-left: 17%;
	}
	ul.maximenuck li.maximenuck.level1{
		padding:15px 12px !important;
	}
	
	.team-info {
    padding: 15px 20px;
	}
	
	.home-slider .item {
      background-position: center right -250px;
    }
	.payments{
	margin-left:0;
	}
	.courses-image {
    height:130px;
	}
  }

	 @media (min-width: 767px) and (max-width: 992px){
		.courses-detail h3{
			font-size:19px;
		}
		.courses-price{
			float: none;
		}
		.courses-price span{
			text-align:center;
		}
	 }

  @media (max-width: 767px) {
    h1 {
      font-size: 2.5em;
    }

    h1,h2,h3 {
      line-height: normal;
    }
	
   .navbar-logo{
	width:25%;
	left:1em;
	}
	
	body{ padding-top: 49px;
	position:absolute;
	           width: 100%;
                height: 100%; /* take full browser height */
                left: 0;
                top: 0;}
	
    .custom-navbar .navbar-brand,
    .custom-navbar .nav li a {
      line-height: normal;
    }

    .custom-navbar .nav li a {
      padding: 10px;
    }

    .custom-navbar .navbar-brand,
    .top-nav-collapse .navbar-brand {
      color: #252525;
      font-weight: 600;
    }

    .custom-navbar .nav li a,
    .top-nav-collapse .nav li a {
      color: #ffffff;
	  background-color: #ff4019;
	  width: 200px;
	  margin-right:0;
	  margin-left:auto;
    }
	
	.custom-navbar .navbar-nav.navbar-right li {
      display: inline-block;
    }

    .footer-info {
      margin-right: 0;
    }

    .footer-info.newsletter-form {
      margin-bottom: 0;
    }

    .entry-form {
      display: block;
      margin: 0 auto;
    }
	
	.home-slider .item {
		height:400px;
		background-position:center right -200px;
	}
	.home-slider .col-6 {
      padding-left: 5%;
	  width:120%;
    }
	.courses-image {
		height:305px;
	}
	.courses-image img{
	width:100%;
	height:auto;
	object-fit: cover;
  }
	.custom-navbar .navbar-nav.navbar-nav-first {
		position:absolute;
		display:block;
		top:5px;
		transform: translate(50%, 0);
    }
	
	.full-contacts h3 {
		margin-bottom:15px !important;
    }
	
	#guru .pager{
		margin:20px 0 20px 0;
	}

  }

 


  @media (max-width: 580px) {
    h2 {
      font-size: 1.8em;
    }
	
	#home h1 {
      font-size: 2em;
    }
	#home h2 {
      font-size: 1.5em;
    }
	#home h3 {
      font-size: 1.2em;
    }

    #testimonial .item {
      padding: 2em;
    }

    .contact-image {
      margin-top: 0;
    }
	
	.navbar-logo{
		left:10px;
		width:35%;
	}
	
	.home-slider .col-6 {
		width:100%;
	}
	
	.payments h2, .full-contacts h2{
	margin-left:0;

	}
	
	
	#navbarSotr {
		min-height: 20px;
		margin: 10px 0;
	}		

	#navbarSotr  .nav-item{
		font-size: 1.2em;
	}
	.custom-navbar .navbar-nav.navbar-nav-first {
		
		transform: translate(20%, 0);
    }
	.courses-image {
		height:235px;
	}
	
  }

  @media (max-width: 480px) {
    h1 {
      font-size: 2em;
	
    }

    #home h3 {
      font-size: 14px;
    }
	
	#guru h2{
	font-size: 16px;
	padding-top:0;
	margin:0 0 3px 0;
	text-align:center;
  }
  
  .payments h2, .full-contacts h2 {
      font-size: 1.8em !important;
    }
	
	
	
	#guru h1{
		text-align:center;
	}
  
	#guru .portrait{
		width:100%;
		text-align:center;
		margin-bottom:20px;
	}
	#guru .arrow-text{
		font-size: 10px;
	}
	
	.home-slider .item {
		background-position:center right -300px;
	}
	
	.section-btn {
		margin-top: 30px;
		margin-bottom:10px;
	}

    .entry-form {
      border-radius: 0;
      padding: 2em;
      max-width: 100%;
      max-height: 100%;
      width: inherit;
      height: inherit;
    }
	
	
	
	 section {
		padding: 20px 0;
	}
	#allnews{
		padding:0;
	}
	
	.navbar-logo{
		width:160px;
	}
	
	#navbarSotr .navbar-nav{
		margin-left: -10px;
		margin-right: -10px;
	}
	
	#navbarSotr .nav-item{
		font-size:14px;
		padding:0 10px;
	}
	
	.custom-navbar .navbar-nav.navbar-nav-first {
		
		transform: translate(0, 0);
    }
	
	.courses-image {
		height:235px;

	}
  }
  
    @media (max-width: 360px) {
		.courses-price{
			float: none;
		}
		.courses-price span{
			text-align:center;
		}
		#guru .arrow-text{
		display:none;
		}
		
	}
  